export * from "./alexa-response-data.interface";
export * from "./android-app-response-data.interface";
export * from "./email-response-data.interface";
export * from "./google-voice-response-data.interface";
export * from "./ios-app-response-data.interface";
export * from "./mac-os-app-response-data.interface";
export * from "./mms-response-data.interface";
export * from "./response-data.interface";
export * from "./siri-response-data.interface";
export * from "./sms-response-data.interface";
